<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>410</hymn_number>
<title>Gel Kutsal Ruh TY410</title>
<lyrics>[C1]
   // Gel Kutsal Ruh,
   Gücün ile,
   Yaşam ve sevgini,
   Ver bize.  //

[V1]
 Ruh'unun gelişini bekliyoruz - Ruh'unun gelişini bekliyoruz
 Ruh'unun varlığını bekliyoruz - Ruh'unun varlığını bekliyoruz

[V2]
 Ruh'unun sevgisini istiyoruz - Ruh'unun sevgisini istiyoruz
 Ruh'unun sevincini istiyoruz - Ruh'unun sevincini istiyoruz

[V3]
 Ruh'unun kuvvetini istiyoruz - Ruh'unun kuvvetini istiyoruz
 Ruh'unun hikmetini istiyoruz - Ruh'unun hikmetini istiyoruz</lyrics>
</song>